Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Classes | Namespaces | Functions
EventQueue.h File Reference

Libargus API: Event Queue API More...

Go to the source code of this file.

## Classes
class | Argus::EventQueue
class | Argus::IEventQueue
| Interface to the core EventQueue methods. More...

## Namespaces
namespace | Argus

## Functions
| Argus::DEFINE_UUID (InterfaceID, IID_EVENT_QUEUE, 944b11f6, e512, 49ad, 8573, fc, 82, 3e, 02, 25, ed)

## Detailed Description

Libargus API: Event Queue API

Description: Defines the EventQueue object and interface.

Definition in file EventQueue.h.